.n_clanek {font-size:10pt ;    }
.clanek {font-size:80% ; }
.odkaz{}
.jmeno{font-family:"verdana"; font-size:20pt}
.n_rubrika { font-size:10pt ;  }
.rubrika {font-size:80% ; }

.n_oddeleni{font-family:"verdana"; font-size:10p }
.n_skupina{font-family:"verdana"; font-size:10p}
.skupina{font-family:"verdana"; font-size:10pt}
table {font-family:"verdana"; font-size:10pt  }
.skupina_roz{font-family:"verdana"; font-size:10pt}
.skupina_ner{font-family:"verdana"; font-size:10pt}
.s_d_nazev {font-family:"verdana"; font-size:15pt} 
.s_nazev {font-family:"verdana"; font-size:15pt}
.s_kod {font-family:"verdana"; font-size:10pt}
.s_cena {font-family:"verdana"; font-size:13pt}
.s_d_kod {font-family:"verdana"; font-size:10pt}
.s_d_cena {font-family:"verdana"; font-size:13pt}
input.tl_koupit  {font-family:"verdana"; font-size:10pt} 
input.tl_zpet  {font-family:"verdana"; font-size:10pt} 
input.tl_prep  {font-family:"verdana"; font-size:10pt} 
input.tl_dalsi  {font-family:"verdana"; font-size:10pt} 
input.tl_tisk  {font-family:"verdana"; font-size:10pt} 
.s_p1 {font-family:"verdana"; font-size:5pt; color:"#CDDFED"}
.skupina_root {font-family:"verdana"; font-size:10pt}
